  #content {
	min-width: auto;
  text-align: center;
  background: #fff;
  clear: both;
}
.ieStyle-mv {
	width: 100%;
}
.ieStyle-mv .ieStyle-mv_wrapper{
	position: relative;
  width: 100%;
  height: auto;
  background: #EEE;
}
.ieStyle-mv .ieStyle-mv_wrapper:before{
	content: "";
	display: block;
	padding-top: 35%;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper {
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	height: 100%;
	display: none;
    position: relative;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner {
    color: #000;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -80px;
    margin-left: -40%;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.mv_slider-text-right {
    margin-left: initial;
    margin-right: -40%;
    right: 50%;
    left: initial;
}
@media screen and (min-width: 1024px){
	.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner {
		width: 1024px;
	}
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.white {
    color: #FFFFFF;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner {
    width: 310px;
    text-align: center;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle {
    width: 310px;
    box-sizing: border-box;
    border-color: #000000;
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin: 0 8px;
    padding: 4px 0;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle span {
    letter-spacing: 0.35em;
    margin-right: -0.35em;
    font-size: 24px;
    line-height: 0.95em;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.white .mv_slider_subtitle {
    border-color: #FFFFFF;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_title {
    font-size: 66px;
    line-height: 66px;
    letter-spacing: 0.14em;
    margin-right: -0.24em;
    padding: 8px 0 12px;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_copy {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.2em;
    margin-right: -1.6em;
}
html.windows .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle {
    padding: 4px 0 8px;
}
html.windows .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_title {
    padding: 0 0 12px;
}
html.windows .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle {
    padding: -4px 0 8px;
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner{
    text-shadow: 6px 0px 20px rgba(255, 255, 255, 0.7),
    -6px 0px 20px rgba(255, 255, 255, 0.7),
    0px 6px 20px rgba(255, 255, 255, 0.7),
    0px -6px 20px rgba(255, 255, 255, 0.7),
    6px 6px 20px rgba(255, 255, 255, 0.7),
    6px -6px 20px rgba(255, 255, 255, 0.7),
    -6px 6px 20px rgba(255, 255, 255, 0.7),
    -6px -6px 20px rgba(255, 255, 255, 0.7);
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.white{
    text-shadow: 6px 0px 20px rgba(0, 0, 0, 0.7),
    -6px 0px 20px rgba(0, 0, 0, 0.7),
    0px 6px 20px rgba(0, 0, 0, 0.7),
    0px -6px 20px rgba(0, 0, 0, 0.7),
    6px 6px 20px rgba(0, 0, 0, 0.7),
    6px -6px 20px rgba(0, 0, 0, 0.7),
    -6px 6px 20px rgba(0, 0, 0, 0.7),
    -6px -6px 20px rgba(0, 0, 0, 0.7);
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.shadow-green{
    text-shadow: 6px 0px 20px rgba(60, 118, 60, 0.7),
    -6px 0px 20px rgba(60, 118, 60, 0.7),
    0px 6px 20px rgba(60, 118, 60, 0.7),
    0px -6px 20px rgba(60, 118, 60, 0.7),
    6px 6px 20px rgba(60, 118, 60, 0.7),
    6px -6px 20px rgba(60, 118, 60, 0.7),
    -6px 6px 20px rgba(60, 118, 60, 0.7),
    -6px -6px 20px rgba(60, 118, 60, 0.7);
}
.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.shadow-red{
    text-shadow: 6px 0px 20px rgba(162, 124, 98, 0.7),
    -6px 0px 20px rgba(162, 124, 98, 0.7),
    0px 6px 20px rgba(162, 124, 98, 0.7),
    0px -6px 20px rgba(162, 124, 98, 0.7),
    6px 6px 20px rgba(162, 124, 98, 0.7),
    6px -6px 20px rgba(162, 124, 98, 0.7),
    -6px 6px 20px rgba(162, 124, 98, 0.7),
    -6px -6px 20px rgba(162, 124, 98, 0.7);
}
/*.ieStyle-mv .ieStyle-mv_wrapper #mv_slider_3 .mv_slider_wrapper .mv_slider_inner.text-center .mv_slider_title{*/
	/*text-shadow: 10px 0px 80px rgba(128, 190, 232, 1.0),*/
							 /*-10px 0px 80px rgba(128, 190, 232, 1.0),*/
							 /*0px 10px 80px rgba(128, 190, 232, 1.0),*/
							 /*0px -10px 80px rgba(128, 190, 232, 1.0),*/
							 /*10px 10px 80px rgba(128, 190, 232, 1.0),*/
							 /*10px -10px 80px rgba(128, 190, 232, 1.0),*/
							 /*-10px 10px 80px rgba(128, 190, 232, 1.0),*/
							 /*-10px -10px 80px rgba(128, 190, 232, 1.0);*/
/*}*/
/*.ieStyle-mv .ieStyle-mv_wrapper #mv_slider_4 .mv_slider_wrapper .mv_slider_inner .mv_slider_title,*/
/*.ieStyle-mv .ieStyle-mv_wrapper #mv_slider_5 .mv_slider_wrapper .mv_slider_inner .mv_slider_title{*/
	/*color: #434343;*/
	/*text-shadow: 10px 0px 80px rgba(255, 255, 255, 1.0),*/
							 /*-10px 0px 80px rgba(255, 255, 255, 1.0),*/
							 /*0px 10px 80px rgba(255, 255, 255, 1.0),*/
							 /*0px -10px 80px rgba(255, 255, 255, 1.0),*/
							 /*10px 10px 80px rgba(255, 255, 255, 1.0),*/
							 /*10px -10px 80px rgba(255, 255, 255, 1.0),*/
							 /*-10px 10px 80px rgba(255, 255, 255, 1.0),*/
							 /*-10px -10px 80px rgba(255, 255, 255, 1.0);*/
/*}*/
/*.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.text-left .mv_slider_title {*/
	/*margin-left: -30px;*/
/*}*/
/*.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_title .title_wrap_left{*/
	/*letter-spacing: 0.05em;*/
/*}*/
/*.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_title .title_wrap_right{*/
	/*letter-spacing: -0.25em;*/
/*}*/
/*.ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_subtitle{*/
	/*font-size: 20px;*/
	/*line-height: 30px;*/
	/*letter-spacing: 0.18em;*/
	/*margin-top: -2px;*/
/*}*/
/*.ieStyle-mv .ieStyle-mv_wrapper #mv_slider_1 .mv_slider_wrapper .mv_slider_inner.text-left .mv_slider_subtitle{*/
	/*text-shadow: 10px 0px 30px rgba(68, 118, 29, 1.0),*/
							 /*-10px 0px 30px rgba(68, 118, 29, 1.0),*/
							 /*0px 10px 30px rgba(68, 118, 29, 1.0),*/
							 /*0px -10px 30px rgba(68, 118, 29, 1.0),*/
							 /*10px 10px 30px rgba(68, 118, 29, 1.0),*/
							 /*10px -10px 30px rgba(68, 118, 29, 1.0),*/
							 /*-10px 10px 30px rgba(68, 118, 29, 1.0),*/
							 /*-10px -10px 30px rgba(68, 118, 29, 1.0);*/
/*}*/
/*.ieStyle-mv .ieStyle-mv_wrapper #mv_slider_3 .mv_slider_wrapper .mv_slider_inner.text-center .mv_slider_subtitle{*/
	/*text-shadow: 10px 0px 30px rgba(128, 190, 232, 1.0),*/
							 /*-10px 0px 30px rgba(128, 190, 232, 1.0),*/
							 /*0px 10px 30px rgba(128, 190, 232, 1.0),*/
							 /*0px -10px 30px rgba(128, 190, 232, 1.0),*/
							 /*10px 10px 30px rgba(128, 190, 232, 1.0),*/
							 /*10px -10px 30px rgba(128, 190, 232, 1.0),*/
							 /*-10px 10px 30px rgba(128, 190, 232, 1.0),*/
							 /*-10px -10px 30px rgba(128, 190, 232, 1.0);*/
/*}*/
/*.ieStyle-mv .ieStyle-mv_wrapper #mv_slider_4 .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle,*/
/*.ieStyle-mv .ieStyle-mv_wrapper #mv_slider_5 .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle{*/
	/*color: #434343;*/
	/*text-shadow: 10px 0px 80px rgba(255, 255, 255, 1.0),*/
							 /*-10px 0px 80px rgba(255, 255, 255, 1.0),*/
							 /*0px 10px 80px rgba(255, 255, 255, 1.0),*/
							 /*0px -10px 80px rgba(255, 255, 255, 1.0),*/
							 /*10px 10px 80px rgba(255, 255, 255, 1.0),*/
							 /*10px -10px 80px rgba(255, 255, 255, 1.0),*/
							 /*-10px 10px 80px rgba(255, 255, 255, 1.0),*/
							 /*-10px -10px 80px rgba(255, 255, 255, 1.0);*/
/*}*/
.ieStyle-newArrival {
	max-width: calc(1024px + 20px * 2)	;
	margin: 0 auto !important;
	padding: 30px 20px 80px !important;
	color: #424242;
}
.ieStyle-newArrival h2{
	font-size: 36px;
	letter-spacing: 0.2em;
	padding: 20px 0;
}
.ieStyle-newArrival .ieStyle-newArrival_searchpop .ieStyle-newArrival_searchpop-inner {
    font-size: 13px;
    letter-spacing: 0.2em;
    line-height: 27px;
    width: 164px;
    height:28px;
    margin: 0 auto;
    background-color: #8a9a3f;
    color: #ffffff;
    border-radius: 14px;
    padding: 0 0 0 18px;
    text-align: left;
}
@media screen and (min-width:768px) {
.ieStyle-newArrival .ieStyle-newArrival_searchpop .ieStyle-newArrival_searchpop-inner:hover{
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
    background-color: rgba(164, 177, 105, 0.5);
}
}
.ieStyle-newArrival .ieStyle-newArrival_searchpop .ieStyle-newArrival_searchpop-inner img{
	width: 12px;
	margin-bottom: 4px;
	margin-right: 10px;
}
.ieStyle-newArrival .ieStyle-newArrival_inner{
	width: 100%;
	padding: 50px 0;
	text-align: left;
  display: flex;
  flex-wrap: wrap;
}
.ieStyle-newArrival .ieStyle-newArrival_inner:before,
.ieStyle-newArrival .ieStyle-newArrival_inner:after{
    clear: both;
    content: "";
    display: block;
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box{
  position: relative;
	max-width: calc((100% - 20px * 2) / 3);
	width: -webkit-calc((100% - 20px * 2) / 3);
	/* height: 350px; */
  height: auto;
  min-height: 415px;
	float: left;
	margin-bottom: 35px;
  margin-right: 19px;
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
}
.ieStyle-newArrival .ieStyle-newArrival_inner > div:nth-child(3n) {
  margin-right: 0;
}
/* .ieStyle-newArrival .ieStyle-newArrival_inner a:nth-child(3n-1) .ieStyle-newArrival_box{
	margin-left: 19px;
	margin-right: 19px;
} */
@media screen and (max-width: 767px){
	.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box{
		width: calc((100% - 0px * 2) / 1);
		width: -webkit-calc((100% - 0px * 2) / 1);
		height: auto;
	}
	.ieStyle-newArrival .ieStyle-newArrival_inner a:nth-child(3n-1) .ieStyle-newArrival_box{
		margin-left: 0px;
		margin-right: 0px;
	}
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_thumbnail{
	width: 100%;
	-webkit-backface-visibility: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
@media screen and (min-width:768px) {
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box:hover .box_thumbnail{
	opacity: 0.7;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_description{
	text-align: center;
	font-size: 16px;
	color: #434343;
	letter-spacing: 0.12em;
	padding: 16px 4px;
	width: calc(100% - 4px * 2);
	width: -webkit-calc(100% - 4px * 2);
	line-height: 180%;
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_description img{
	width: 25px;
	margin-bottom: 2px;
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_description .icon_new{
    background: url("/ie/style/assets/img/icon_new02.png") no-repeat center center;
    background-size: cover;
    width: 63px;
    height: 63px;
    display: inline-block;
    white-space:nowrap;
    /*overflow:hidden;*/
    vertical-align: middle;
    /* margin-top: -2px; */
    position: absolute;
    top: 0;
    left: 0;
}
@media screen and (max-width: 767px) {
  .ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_description .icon_new{
    width: 55px;
    height: 55px;
  }
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_line_wrap {
	position: relative;
	margin-top: 32px;
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_line {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	bottom: 30px;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	height: 2px;
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_line:before,
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_line:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 2px;
	background-color: #8a9a3f;
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box .box_line:after {
	 left: -80px;
}
@media screen and (min-width:768px) {
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box:hover .box_line:before {
  -webkit-animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
          animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box:hover .box_line:after {
  -webkit-animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
          animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
}
.ieStyle-newArrival .ieStyle-newArrival_moreLoadBox{
	width: 100%;
	height: 70px;
	margin-bottom: 30px;
	line-height: 68px;
	letter-spacing: 0.2em;
    color: #FFF;
    background-color: #8a9a3f;
	/*color: #434343;*/
	/*border-top: 1px solid #8a9a3f;*/
	/*border-bottom: 1px solid #8a9a3f;*/
}
@media screen and (min-width:768px) {
.ieStyle-newArrival .ieStyle-newArrival_moreLoadBox:hover{
	/*color: #FFF;*/
	/*background-color: #8a9a3f;*/
    opacity: 0.8;
	cursor: pointer;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
}
.ieStyle-newArrival .ieStyle-newArrival_moreLoadBox .ieStyle-inputArrow{
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-newArrival .ieStyle-newArrival_moreLoadBox .ieStyle-inputArrow:after{
	content: "";
	position: absolute;
	margin-left: -20px;
	margin-top: 31px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
@media screen and (min-width:768px) {
.ieStyle-newArrival .ieStyle-newArrival_moreLoadBox:hover .ieStyle-inputArrow:after{
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
}
.ieStyle-recommendContent {
	background-color: #f5f5f5;
	padding-bottom: 0 !important;
}
.ieStyle-recommendContent .ieStyle-recommendContentWrapper{
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	overflow: hidden;
	background-color: #f5f5f5;
	padding: 0px 0;
	padding-bottom: 0 !important;
	margin: 0 auto !important;
}
.ieStyle-recommendContent .ieStyle-recommendContentInner {
	width: 1024px;
	padding-bottom: 60px;
	margin-left: calc((100% - 1024px) / 2);
}
.ieStyle-recommendContent a {
	color: #434343;
}
.ieStyle-recommendContent h2{
	font-size: 36px;
	letter-spacing: 0.2em;
	padding: 20px 0;
	margin-bottom: 20px;
}
.ieStyle-recommendContent .ieStyle-menu_item {
	width: 1024px;
	height: 255px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 30px;
	position: relative;
}
.ieStyle-recommendContent .ieStyle-bnr_interview .ieStyle-menu_bg img{
	width: 100%;
	-webkit-backface-visibility: hidden;
}
@media screen and (min-width:768px) {
.ieStyle-recommendContent .ieStyle-bnr_interview:hover .ieStyle-menu_bg img{
	opacity: 0.6;
	-webkit-backface-visibility: hidden;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading{
	width: 438px;
 	height: 130px;
	z-index: 10;
	margin-top: calc((255px - 130px) / 2);
	margin-top: -webkit-calc((255px - 130px) / 2);
	margin-left: calc((1024px - 438px) / 2);
	margin-left: -webkit-calc((1024px - 438px) / 2);
	position: absolute;
	background-color: #FFFFFF;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents{
	width: 670px;
 	height: 255px;
	z-index: 10;
	left: 0;
	right: 0;
	position: absolute;
}
@media screen and (min-width: 921px){
	.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents {
		margin: auto;
		margin-top: 90px;
	}
}
@media screen and (max-width: 920px){
	.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents {
		left: 126px;
		margin-top: 90px;
	}
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .ttl {
	font-size: 24px;
	margin-top: 16px;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .txt,
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .txt {
    padding-top: 3px;
    letter-spacing: 0.08em;
    font-size: 14px;
		height: 23px;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .line {
	display: block;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	bottom: 30px;
	left: 50%;
	margin-left: -40px;
	width: 80px;
	height: 2px;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .line {
	width: 80px;
	height: 2px;
	background-color: #8a9a3f;
	margin: 10px auto 20px auto;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea {
	width: 680px;
	height: 80px;
	margin: 0 auto;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton{
	width: 320px;
	height: 80px;
	font-size: 21px;
	letter-spacing: 0.08em;
	line-height: 80px;
	float: left;
	background-color: rgba(255, 255, 255, 0.85);
    position: relative;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton.twoLine{
	line-height: 28px;
	padding-top: 13px;
	height: 67px;
}
@media screen and (min-width:768px) {
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton:hover{
	background-color: rgba(255, 255, 255, 1.0);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton .ieStyle-inputArrow{
	position: absolute;
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
    right: 0;
    top: 0;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton .ieStyle-inputArrow:after{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: 40px;
	margin-left: -8px;
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton.twoLine .ieStyle-inputArrow:after{
	/*margin-top: 0;*/
}
@media screen and (min-width:768px) {
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton:hover .ieStyle-inputArrow{
	margin-left: 5px;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea a:first-child .ieStyle-operationButton{
	margin-right: 30px;
}

.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .line:before,
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .line:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 2px;
	background-color: #8a9a3f;
}
.ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .line:after {
	left: -80px;
}
@media screen and (min-width:768px) {
.ieStyle-recommendContent .ieStyle-menu_item:hover .ieStyle-heading .line:before {
  -webkit-animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
          animation: lineAnimeBefore 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);

  -webkit-animation-fill-mode: forwards;

          animation-fill-mode: forwards;
}
.ieStyle-recommendContent .ieStyle-menu_item:hover .ieStyle-heading .line:after {
  -webkit-animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
          animation: lineAnimeAfter 0.8s cubic-bezier(0.25, 0.1, 0.25, 1);
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;

  -webkit-animation-fill-mode: forwards;

          animation-fill-mode: forwards;
}
}
/* Animation ------- */
/* Line */
@-webkit-keyframes lineAnimeBefore {
  100% {
    left: 80px;
  }
}
@keyframes lineAnimeBefore {
  100% {
    left: 80px;
  }
}
@-webkit-keyframes lineAnimeAfter {
  100% {
    left: 0;
  }
}
@keyframes lineAnimeAfter {
  100% {
    left: 0;
  }
}

/* SP */
@media screen and (max-width: 767px) {
  .ieStyle-mv .ieStyle-mv_wrapper:before{
    padding-top: 80%;
  }
  #mv_slider_1 .mv_slider_wrapper{
    background-image:url('/ie/style/assets/img/sp/top_kv_01.jpg') !important;
  }
  #mv_slider_2 .mv_slider_wrapper{
    background-image:url('/ie/style/assets/img/sp/top_kv_02.jpg') !important;
  }
  #mv_slider_3 .mv_slider_wrapper{
    background-image:url('/ie/style/assets/img/sp/top_kv_03.jpg') !important;
  }
  #mv_slider_4 .mv_slider_wrapper{
    background-image:url('/ie/style/assets/img/sp/top_kv_04.jpg') !important;
  }
  #mv_slider_5 .mv_slider_wrapper{
    background-image:url('/ie/style/assets/img/sp/top_kv_05.jpg') !important;
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper {
    background-size: auto 100%;
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner {
    width: 100%;
    color: #000;
    position: absolute;
    top: 5%;
    left: 4%;
    margin-top: 0;
    margin-left: 0;
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.mv_slider-text-middle {
    top: 50%;
    margin-top: -50px;
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.mv_slider-text-right {
    left: initial;
    right: 4%;
    margin-left: 0;
    margin-right: 0;
  }
  /* .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.white {
    color: #FFFFFF;
  } */
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner {
    width: 180px;
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle {
    width: 160px;
    font-size: 14px;
    line-height: 18px;
    margin: 0 10px;
    padding: 0;
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle span {
    letter-spacing: 0.2em;
    margin-right: -0.2em;
    font-size: inherit;
    line-height: inherit;
  }
  /* .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.white .mv_slider_subtitle {
    border-color: #FFFFFF;
  } */
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_title {
    font-size: 36px;
    line-height: 36px;
    letter-spacing: 0.14em;
    margin-right: -0.14em;
    padding: 2px 0;
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_copy {
    letter-spacing: 0em;
    font-size: 10px;
    line-height: 14px;
    margin-right: -0.2em;
    transform: scale(0.9);
    display: block;
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner{
    text-shadow: 6px 0px 16px rgba(255, 255, 255, 0.8),
    -6px 0px 16px rgba(255, 255, 255, 0.8),
    0px 6px 16px rgba(255, 255, 255, 0.8),
    0px -6px 16px rgba(255, 255, 255, 0.8),
    6px 6px 16px rgba(255, 255, 255, 0.8),
    6px -6px 16px rgba(255, 255, 255, 0.8),
    -6px 6px 16px rgba(255, 255, 255, 0.8),
    -6px -6px 16px rgba(255, 255, 255, 0.8);
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.white{
    text-shadow: 6px 0px 16px rgba(0, 0, 0, 0.8),
    -6px 0px 16px rgba(0, 0, 0, 0.8),
    0px 6px 16px rgba(0, 0, 0, 0.8),
    0px -6px 16px rgba(0, 0, 0, 0.8),
    6px 6px 16px rgba(0, 0, 0, 0.8),
    6px -6px 16px rgba(0, 0, 0, 0.8),
    -6px 6px 16px rgba(0, 0, 0, 0.8),
    -6px -6px 16px rgba(0, 0, 0, 0.8);
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.shadow-green{
    text-shadow: 4px 0px 12px rgba(128, 190, 232, 0.8),
    -4px 0px 12px rgba(128, 190, 232, 0.8),
    0px 4px 12px rgba(128, 190, 232, 0.8),
    0px -4px 12px rgba(128, 190, 232, 0.8),
    4px 4px 12px rgba(128, 190, 232, 0.8),
    4px -4px 12px rgba(128, 190, 232, 0.8),
    -4px 4px 12px rgba(128, 190, 232, 0.8),
    -4px -4px 12px rgba(128, 190, 232, 0.8);
  }
  .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner.shadow-red{
    text-shadow: 6px 0px 16px rgba(162, 124, 98, 0.8),
    -6px 0px 16px rgba(162, 124, 98, 0.8),
    0px 6px 16px rgba(162, 124, 98, 0.8),
    0px -6px 16px rgba(162, 124, 98, 0.8),
    6px 6px 16px rgba(162, 124, 98, 0.8),
    6px -6px 16px rgba(162, 124, 98, 0.8),
    -6px 6px 16px rgba(162, 124, 98, 0.8),
    -6px -6px 16px rgba(162, 124, 98, 0.8);
  }
  .ieStyle-newArrival {
    width: 100%;
    padding: 30px 0 60px 0 !important;
    background-color: #ffffff;
  }
  .ieStyle-newArrival h2{
    font-size: 25px;
    text-align: center;
    padding: 20px 0 8px 0;
  }
  .ieStyle-newArrival .ieStyle-newArrival_searchpop .ieStyle-newArrival_searchpop-inner {
    letter-spacing: 0.18em;
    line-height: 24px;
    width: 148px;
    height:24px;
    padding: 0 0 0 12px;
  }
  .ieStyle-newArrival .ieStyle-newArrival_searchpop img{
    width: 12px;
    margin-bottom: 3px;
    margin-right: 9px;
  }
  .ieStyle-newArrival .ieStyle-newArrival_inner{
    padding: 30px 0;
  }
  .ieStyle-newArrival .ieStyle-newArrival_inner .ieStyle-newArrival_box{
    max-width: calc((100% - 0px * 2) / 1);
    width: -webkit-calc((100% - 0px * 2) / 1);
    margin-right: 0;
  }
  .ieStyle-newArrival .ieStyle-newArrival_moreLoadBox{
    width: calc(100% - 15px * 2);
    width: -webkit-calc(100% - 15px * 2);
    height: 60px;
    text-align: center;
    margin: 0 auto 30px auto;
    line-height: 58px;
  }
  .ieStyle-newArrival .ieStyle-newArrival_moreLoadBox .ieStyle-inputArrow{
    position: absolute;
  }
  .ieStyle-newArrival .ieStyle-newArrival_moreLoadBox .ieStyle-inputArrow:after{
    top: 50%;
    left: 50%;
    margin-top: 28px;
    margin-left: -30px;
  } 
  .ieStyle-recommendContent {
    width: 100%;
  }
  .ieStyle-recommendContent .ieStyle-recommendContentWrapper{
    width: calc(100% - 15px * 2);
    width: -webkit-calc(100% - 15px * 2);
  }
  .ieStyle-recommendContent h2{
    font-size: 25px;
    text-align: center;
    letter-spacing: 0.1em;
  }
  .ieStyle-recommendContent .ieStyle-menu_item {
    width: 100%;
    height: 300px;
    text-align: center;
  }
  .ieStyle-recommendContent .ieStyle-recommendContentInner {
    width: 100%;
    padding-bottom: 0px;
    margin-left: auto;
  }
  .ieStyle-recommendContent .ieStyle-menu_item.ieStyle-bnr_interview {
    height: 195px;
  }
  .ieStyle-recommendContent .ieStyle-bnr_interview .ieStyle-menu_bg{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .ieStyle-recommendContent .ieStyle-bnr_interview .ieStyle-menu_bg img{
    width: 100%;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading{
    width: 260px;
    height: 120px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0 auto;
    background-size: cover;
    background-position: center center;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .ieStyle-heading_inner{
    width: 260px;
    height: 120px;
    margin: 0 auto;
    margin-top: 30px;
    background-color: #FFFFFF;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents{
    width: 100%;
    height: 275px;
    padding-top: 25px;
    background-size: auto 100%;
    background-position: top center;
    margin: 0 auto;
    left: auto;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-headingContentsInner {
    margin-top: 15px;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .ttl {
    font-size: 20px;
    padding-top: 16px;
    margin-top: 0;
    margin-bottom: 5px;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .txt,
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .txt {
    font-size: 12px;
    padding: 0 20px;
    line-height: 170%;
    height: auto;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .txt {
    height: 65px;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .line {
    width: 80px;
    height: 2px;
    background-color: #8a9a3f;
    margin: 10px auto 20px auto;
    position: static;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .line:before, .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-heading .line:after {
    content: none;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents img.title{
    width: 100px;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .line {
    width: 80px;
    height: 2px;
    background-color: #8a9a3f;
    margin: 10px auto 10px auto;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea {
    width: calc(100% - 15px * 2);
    width: -webkit-calc(100% - 15px * 2);
    height: 80px;
    margin: 0 auto;
    text-align: center;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton{
    width: 100%;
    margin: 0 auto;
    height: 80px;
    font-size: 16px;
    letter-spacing: 0.08em;
    line-height: 80px;
    background-color: rgba(255, 255, 255, 0.85);
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton.twoLine{
    line-height: 28px;
    padding-top: 13px;
    width: 100%;
    height: 67px;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton .ieStyle-inputArrow{
    position: static;
    z-index: 1;
    width: 28px;
    height: 28px;
    cursor: pointer;
    -webkit-transition: 0.4s ease-out;
    transition: 0.4s ease-out;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton .ieStyle-inputArrow:after{
    top: auto;
    margin-left: 35px;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea .ieStyle-operationButton.twoLine .ieStyle-inputArrow:after{
    margin-top: 0px;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea:after{
    clear: both;
    content: "";
    display: block;
  }
  .ieStyle-recommendContent .ieStyle-menu_item .ieStyle-headingContents .ieStyle-operationArea a:first-child .ieStyle-operationButton{
    margin-bottom: 10px;
    margin-right: 0;
  }
}

/* js off */
html.no-js #ieStyle-popup{
  display: none;
}
html.no-js .ieStyle-mv .ieStyle-mv_wrapper{
  background-image:url('/ie/style/assets/img/top_kv_01.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
  height: 100%;
}
html.no-js .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper{
  display: block;
  background: none !important;
}
html.no-js .ieStyle-mv_wrapper h1:not(:first-of-type){
  display: none;
}
html.no-js #mv_slider_1 .mv_slider_wrapper{
	background:none !important;
}
html.no-js .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner{
  color: #fff;
  text-shadow: 6px 0px 20px rgba(60, 118, 60, 0.7),
  -6px 0px 20px rgba(60, 118, 60, 0.7),
  0px 6px 20px rgba(60, 118, 60, 0.7),
  0px -6px 20px rgba(60, 118, 60, 0.7),
  6px 6px 20px rgba(60, 118, 60, 0.7),
  6px -6px 20px rgba(60, 118, 60, 0.7),
  -6px 6px 20px rgba(60, 118, 60, 0.7),
  -6px -6px 20px rgba(60, 118, 60, 0.7);
}
html.no-js .ieStyle-mv .ieStyle-mv_wrapper .mv_slider .mv_slider_wrapper .mv_slider_inner .mv_slider_subtitle{
  border-color:#fff;
}
@media screen and (max-width: 767px){
  html.no-js .ieStyle-mv .ieStyle-mv_wrapper{
    background-image: url('/ie/style/assets/img/sp/top_kv_01.jpg') !important;
    background-size: auto 100%;
  }
}